Description

If true, the option _must_ be specified on the command line. If the option is not specified, the parser will generate an ErrRequired type error.

Required is referenced in 0 repositories